body
{
background-image:url('pallo-transparent.png');
background-color:#00bb00;
}

div.kehys {
  top:85px;
  position: relative;
  background-color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  min-width: 10em;
  border: 2px solid #000000;
  padding: 20px;
}
div.sarake {
  float:left;
  padding:15px
}

a {
  font-weight: bold;
  color: #000060; 
}
a:visited {
  color: #000060; 
}

a:hover, a:active {
  color: #000060; 
  text-decoration: none;
  font-weight: bold;
}
